Subject: Re: Mesa-3.0 Libs w/ Glut
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>, "GnuWin32" <[email-masked]>
Cc: "Perry R Hutchison" <[email-masked]>
Date: Tue, 2 Feb 1999 08:07:20 -0500

Brian Kasper last week sent me a set of Mesa 3.0 libraries for
Cygwin-B-20.
He did a really good job in porting Mesa to Cygwin-B20.

You can find precompiled LessTif 0.87 at
ftp://ftp.lesstif.org/pub/hungry/lesstif/bindir for
Cygnus-B-20.  I compiled them.  LessTif organization requested to
redistribute them
through LessTif ftp server instead of a third party site.  The Cygnus
precompiled version in that
archive is missing libXlt.a and libXlt.dll.  If you need Xlt port for
Cygnus-B20, let me know and I will
send it to you.  Beware, it is a 1.78 MB big file.

Suhaib

----- Original Message -----
From: <[email-masked]>
To: GnuWin32 <[email-masked]>
Cc: Perry R Hutchison <[email-masked]>
Sent: Monday, February 01, 1999 3:24 PM
Subject: Mesa-3.0 Libs w/ Glut

>Dear Folks,
>
>Currently, I am working on SGI and Linux, using OpenGL and glut
libraries.
>I would like to port my applications to NT/98.  My question is, do you
>know where I can find Cygnus generated Mesa/glut libraries?  Lesstif
>libraries would help, too.
>
>Please reply to [email-masked], since I am just re-joining the list.
>
>Thank you,
>
>Perry Hutchison
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message
to
>"[email-masked]" with one line of text: "help".
>